# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 2 de abril del 2020

---
## Introducción
El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 24 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 23 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 3 de abril y como país, representamos el 0.17% del total de casos confirmados y el 0.23% de casos nuevos a nivel mundial. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio será actualizado todos los días y su historial quedará guardado para un análisis final del fenómeno.

### 1. Modelo exponencial
 
El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.14. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Note que el modelo sobrestima el comportamiento real en un 7% aproximandamente.

![](figuras/2-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 1%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad a de 4.53, lo que representa un decremento en la razón de cambio de la curva respecto al día anterior. Para esta jornada, el modelo subestimo el comportamiento real, pero presentando un error del 1%, siendo este menor que el modelo exponencial. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/2-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destaca una tendencia del crecimiento en el número de casos confirmados, desde el inicio de registro de casos. Cabe destacar la presencia de un descenso del 2.7% en la pendiente respecto del día anterior.  Véase la siguiente figura

![](figuras/2-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó un incremento de 0.02 respecto al día anterior, para un factor de contagio de 1.12, registrando 178 nuevos casos confirmados. 

La tasa de letalidad continua en ascenso, registrando un total de 60 decesos para una tasa  de 3.55% (5.2% a nivel mundial) respecto a los casos confirmados, para un total de la jornada de 10 nuevos fallecimientos, sumando en los últimos 2 días un total de 23, siendo estos últimos el mayor registro desde que se presentó el primer fallecimiento en nuestro país.
 

![](figuras/2-4.png)

### Estimación y análisis a partir del modelo lineal

Adicionalmente se analiza el incremento diario de casos confirmados mediante un modelo lineal, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, reajustando para este 3 de abril a una tasa aproximada de 7.3 casos confirmados por cada día transcurrido.

De los análisis realizados, se puede establecer que las predicciones estadísticas, realizadas día a día con los diferentes modelos, presentan un menor error. Por lo anterior, la estimación de casos confirmados de COVID-19 para el día 4 de abril le corresponderá un total de 1887 a 2075 casos confirmados, significando un incremento estimado de entre 199 y 387 nuevos casos.


![](figuras/2-5.png)

Con esto en consideración, y tomando el número R0 o Número Reproductivo Básico del Virus estimado para nuestro país, la estimación total de contagios a la fecha sería de 4220 contagios posibles en todo país, lo que comienza a alejarse del número de casos sospechosos registrados hasta el momento de 5398, por lo que el número R0 podría estarse incrementando a 3.2 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios existentes en el día.

---

## Estimaciones para el estado de Michoacán


Para el caso de Michoacán, hoy 3 de abril se reportaron 5 nuevos casos, para un total de 30 casos confirmados que representan el 1.65% a diferencia de ayer 2 de abril, que representaron 1.78% del total nacional. El modelo lineal continúa explicando la dinámica de la PNDEMIA para el Estado y se puede estimar que por cada día transcurrido se presentan 1.8 casos confirmados aproximadamente (ver figura 6).

![](figuras/2-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 fue de 1.2 para la actual jornada, a diferencia de ayer que se obtuvo un factor de 1 ya que no se presentarón nuevos casos. Este factor de 1.2 por primera vez está por arriba del factor promedio acumulado de 1.19 en Michoacán pero por debajo y del promedio nacional acumulado de 1.26. Por lo que, este incremento en el factor de crecimiento de casos confirmados y el modelo lineal pemiten una estimación para el día 3 de abril de entre 31 a 36 casos confirmados en el Estado.

![](figuras/2-7.png)
